body{
  font-family:Arial, Helvetica, sans-serif;
}
body,html,header,h1{
  margin:0px;
  padding: 0px;
}

header,body,html{
  width: 100%;
  height: 100%;
}
/*Table catalogue Final */
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  border: 1px solid #ddd;
  padding: .35em;
  color:white;
}

table th,
table td {
    padding: .625em;
    text-align: center;
    color:black;
}

.tables,.td-home{
  padding: .625em;
  text-align: center;
  color:white;
}

table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}
/*End Table*/

.prestation{
  text-align: center;
  font-size: 20px;
  color: gray;
}

.service{
  text-align: center;
  font-size: 30px;
}

.Home-Images{
  width: 70px;
}

footer{
    position:fixed;
    bottom:0;
    width: 100%;
    border-top: 5px solid orange;
    color:white;
}

/*Navbar*/
.nav-link{
  color: black;
  font-weight:bold;
}
.abonnement{
  width:150px;
}

.logo{
  height: 80px;
  justify-content: space-around;
}
.rigth{
  margin-left: 500px;
}
.color-deconnexion{
  color: red;
}

/*End Navbar*/

.personnelles,.adultes,#form-info-perso{
  margin-bottom: 3rem;
}

.mentions{
  text-align: center;
  color:orange;
}

.titre-dashboard-administrateur{
  text-align: center;
}
#vinyle-icone,#utilisateur,#paniers{
  width: 20%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.indentification{
  font-weight: bold;
}
#catalogue-common{
  padding-top: 150px;
}
#catalogue_customer{
  padding-top: 150px;
}

.titre-catalogue{
  text-align: center;
}
.titre-catalogue2{
  color: red;
}
#panier,#dashboard-administrateur,#home{
  padding-top: 170px;
}

/* Cards dashboard */
.wrappers {
  margin: 0 auto;
  width: 90%;
}

.cards {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards li {
  border: 2px solid #490A3D;
  border-radius:5px;
  color:black;
  flex: 1 1 200px;
}

.cards h2 {
  margin: 0;
  padding: 10px;
}

.cards p {
  padding: 10px;
}

.flex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.flex li {
  flex: 1 1 200px;
  margin: 10px;
}

.boutons{
  justify-content: center;
  display: flex;
}

/* End Cards*/
#borrowing-index,
#borrowing-show,#genres-index,
#information-personnel-edit,
#interpreter-index,#mentions,
#abonnement-carte,
#carte-individuelle-mensuel,
#carte-individuelle-annuel{
  padding-top: 150px;
}
.bottom{
  margin-bottom: 3rem;
}
#vinyle-edit{
  padding-top: 130px;
  margin-bottom: 3rem;
}

.titre-user{
  width: 130px;
}

.nouvel-utilisateur{
  margin-left: -360px;
}
.table-utilisateurs{
  margin-left: -280px;
}

/*Abonnement RetroLoc*/

.Carte{
  text-align: center;
  Color:orange;
}

.Carte-prêt{
  margin-left: 20px;
}

.Enfant, .Adulte{
  font-weight: bold;
}

.Gratuite, .payant-réduit, .payant {
  font-weight: bold;
}

.Documents{
  text-decoration: underline;
}

.explication{
  margin-top: 10px;
}

.retour{
  margin-left: 20px;
}

/*End Abonnement RetroLoc*/

#mapid {
  height: 400px;
  margin-left: 20px;
  width: 100%;
  text-align: center;
}

#logins{
  padding-top: 150px;
}

.conctact-title{
  text-align: center;
  font-size: 30px;
  border-bottom:2px solid grey;
}

.adresse{
  text-align: center;
}

.login{
  width:50%;
  display: block;
  margin-left: auto;
  margin-right: auto
}

#contact{
  padding-top: 120px;
}

.envoyer{
  margin-bottom: 2rem;
}

#email{
  width:50%;
  display: block;
  margin-left: auto;
  margin-right: auto
}

#password{
  width:50%;
  display: block;
  margin-left: auto;
  margin-right: auto
}

#registration{
  width:50%;
  display: block;
  margin-left: auto;
  margin-right: auto
}

.dashboard-icone{
  width:20%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#catalogue_common{
  padding-top: 150px;
}
#color-link-admin{
  font-size: 30px;
}
#interpreter-index{
  margin-bottom: 5rem;
}
.add-interpreter{
  margin-left: -260px;
}
.table-interpreter{
  margin-top: -50px;
}



